package com.yeejoin.amos.supervision.business.param;

public class SynPlanParam {

    private String originalId;

    private String planName;

    private String routeOriginalId;

    private String planBegin;

    private String planEnd;

    private String planType;

    private String deptId;

    private String userId;

    private String remark;

    public String getOriginalId() {
        return originalId;
    }

    public void setOriginalId(String originalId) {
        this.originalId = originalId;
    }

    public String getPlanName() {
        return planName;
    }

    public void setPlanName(String planName) {
        this.planName = planName;
    }

    public String getRouteOriginalId() {
        return routeOriginalId;
    }

    public void setRouteOriginalId(String routeOriginalId) {
        this.routeOriginalId = routeOriginalId;
    }

    public String getPlanBegin() {
        return planBegin;
    }

    public void setPlanBegin(String planBegin) {
        this.planBegin = planBegin;
    }

    public String getPlanEnd() {
        return planEnd;
    }

    public void setPlanEnd(String planEnd) {
        this.planEnd = planEnd;
    }

    public String getPlanType() {
        return planType;
    }

    public void setPlanType(String planType) {
        this.planType = planType;
    }

    public String getDeptId() {
        return deptId;
    }

    public void setDeptId(String deptId) {
        this.deptId = deptId;
    }

    public String getUserId() {
        return userId;
    }

    public void setUserId(String userId) {
        this.userId = userId;
    }

    public String getRemark() {
        return remark;
    }

    public void setRemark(String remark) {
        this.remark = remark;
    }
}
